format_version: '1.0'


repository_url: https://github.com/scanmem/scanmem
issue_url: https://github.com/scanmem/scanmem/issues/321


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 4f61ab0
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 18240ff2cfe69b72b5590eb7a216b828839a9e83

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: cd622d5506f490dc6141289e8eee91fad9e861bb

options:
  language: C
